body { padding-top: 0px; }
@media (max-width: 979px) {
  body { padding-top: 0px; }
  /* .navbar-nav > li > a { line-height: 60px; } */
}
.navbar-custom {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9ff+0,ccccff+100 */
background: #f9f9ff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
 color: #000000;
}
.navbar-default .navbar-nav > li > a { color: black; font-weight: bold; }
.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.-navbar {min-height:32px !important}
.jumbotron {
  margin-bottom: 0px;
  background-image: url("/assets/blue-suit-cloud.jpg");
  background-position: 30% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  text-shadow: black 0.3em 0.3em 0.3em;
  min-height: 400px;
}
.jumbotron * .text-muted { color: #dddddd; }
.text-justify { text-align: justify; }
blockquote { font-size: 90%; }
blockquote footer cite { color: blue; }
span.historic { color: red; }
iframe { border:0 }
